<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/male_clothes_10006_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,0},{66,124}}</string>
                <key>offset</key>
                <string>{6,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,193},{66,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{768,0},{48,108}}</string>
                <key>offset</key>
                <string>{3,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{379,209},{48,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,254},{54,108}}</string>
                <key>offset</key>
                <string>{0,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{373,209},{54,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{416,244},{60,118}}</string>
                <key>offset</key>
                <string>{5,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,198},{60,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,144},{86,138}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,179},{86,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{414,122},{58,122}}</string>
                <key>offset</key>
                <string>{-5,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,195},{58,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,0},{70,128}}</string>
                <key>offset</key>
                <string>{-1,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,193},{70,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{86,268},{40,128}}</string>
                <key>offset</key>
                <string>{5,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{385,193},{40,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{534,242},{58,116}}</string>
                <key>offset</key>
                <string>{-9,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,205},{58,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,112},{80,108}}</string>
                <key>offset</key>
                <string>{-21,33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,213},{80,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,0},{52,122}}</string>
                <key>offset</key>
                <string>{9,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,198},{52,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,0},{92,122}}</string>
                <key>offset</key>
                <string>{30,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{384,198},{92,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{472,122},{80,120}}</string>
                <key>offset</key>
                <string>{22,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{382,200},{80,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,0},{70,124}}</string>
                <key>offset</key>
                <string>{13,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,196},{70,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,0},{74,118}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,193},{74,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,0},{92,114}}</string>
                <key>offset</key>
                <string>{-7,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,197},{92,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{552,118},{106,114}}</string>
                <key>offset</key>
                <string>{-15,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,197},{106,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{680,0},{88,112}}</string>
                <key>offset</key>
                <string>{5,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,200},{88,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,106},{104,102}}</string>
                <key>offset</key>
                <string>{13,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,209},{104,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,124},{122,100}}</string>
                <key>offset</key>
                <string>{22,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,212},{122,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{816,0},{84,106}}</string>
                <key>offset</key>
                <string>{3,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,207},{84,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{650,232},{78,114}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,195},{78,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,126},{90,124}}</string>
                <key>offset</key>
                <string>{-6,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,186},{90,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,128},{90,126}}</string>
                <key>offset</key>
                <string>{-6,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,184},{90,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,114},{80,114}}</string>
                <key>offset</key>
                <string>{0,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,195},{80,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,104},{92,86}}</string>
                <key>offset</key>
                <string>{12,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,223},{92,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,0},{104,94}}</string>
                <key>offset</key>
                <string>{18,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,222},{104,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{932,190},{80,88}}</string>
                <key>offset</key>
                <string>{1,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,221},{80,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,0},{60,126}}</string>
                <key>offset</key>
                <string>{-6,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,195},{60,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{86,134},{48,134}}</string>
                <key>offset</key>
                <string>{-3,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,187},{48,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{50,144}}</string>
                <key>offset</key>
                <string>{-3,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,177},{50,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,0},{54,134}}</string>
                <key>offset</key>
                <string>{-4,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,187},{54,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{764,220},{94,88}}</string>
                <key>offset</key>
                <string>{0,23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,233},{94,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,246},{64,94}}</string>
                <key>offset</key>
                <string>{7,26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,227},{64,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10006_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{858,210},{74,100}}</string>
                <key>offset</key>
                <string>{0,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,221},{74,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10006_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1014,310}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:9a582e51dabe55fd2c506a47f9fd5cc3:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10006_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
